[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Libguestfs] A few patches needed for libguestfs 1.20+ on current Debian systems



Here's what I needed to build and run 1.20 on Debian/unstable.

Perhaps the libcap2 dependency in the packagelist should only be added
if libcap has actually been used in building guestfsd...


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]